[Info]
Compatible=Only compatible with IP intercom of SMART HOME

[Enable]
Enable=1


[InsideIntercom]
LocalDeviceNo=S00010101011

[OutsideIntercom]
IP=192.168.0.239
DeviceNo=M0001015


; End (Don't remove this line)


